import 'package:prokit/main/utils/AppConstant.dart';

const social_walk = "$BaseUrl/images/social/social_walk.png";
const social_briefcase = "images/social/social_briefcase.svg";
const social_chat_line = "images/social/social_chat_line.svg";
const social_double_tick_indicator = "images/social/social_double_tick_indicator.svg";
const social_frame = "images/social/social_frame.svg";
const social_group_line = "images/social/social_group_line.svg";
const social_ic_item1 = "$BaseUrl/images/social/social_ic_item1.png";
const social_ic_item2 = "$BaseUrl/images/social/social_ic_item2.png";
const social_ic_item3 = "$BaseUrl/images/social/social_ic_item3.png";
const social_ic_user3 = "$BaseUrl/images/social/social_ic_user3.png";
const social_key = "images/social/social_key.svg";
const social_ic_user4 = "$BaseUrl/images/social/social_ic_user4.png";
const social_ic_object = "$BaseUrl/images/social/social_ic_object.png";
const social_ic_user1 = "$BaseUrl/images/social/social_ic_user1.png";
const social_ic_item4 = "$BaseUrl/images/social/social_ic_item4.png";
const social_mic_line = "images/social/social_mic_line.svg";
const social_ic_user2 = "$BaseUrl/images/social/social_ic_user2.png";
const social_notification = "images/social/social_notification.svg";
const social_picture = "images/social/social_picture.svg";
const social_ic_user1_1 = "$BaseUrl/images/social/social_ic_user1_1.png";
const social_ic_qr = "images/social/social_ic_qr.png";
const social_ic_item5 = "$BaseUrl/images/social/social_ic_item5.png";
const social_ic_item6 = "$BaseUrl/images/social/social_ic_item6.png";
const social_ic_help = "images/social/social_ic_help.svg";
const social_ic_delete_bin = "images/social/social_ic_delete_bin.svg";
const social_ic_lock = "images/social/social_ic_lock.svg";
const social_fab_msg = "images/social/social_fab_msg.png";
const social_fab_edit = "images/social/social_fab_edit.png";
const social_smartphone = "images/social/social_smartphone.svg";
const social_ic_logout = "images/social/social_ic_logout.svg";
const social_ic_setting = "images/social/social_ic_setting.svg";
const social_bckup = "images/social/social_bckup.svg";
const social_history = "images/social/social_history.svg";
const social_attachment = "images/social/social_attachment.svg";
const social_send = "images/social/social_send.svg";
const social_call1 = "images/social/social_call1.svg";
const social_call2 = "images/social/social_call2.svg";
const social_forward_call = "images/social/social_forward_call.svg";
const social_ripple = "$BaseUrl/images/social/social_ripple.gif";
const social_privacy = "images/social/social_privacy.svg";
const social_phone_fill = "images/social/social_phone_fill.svg";
